import { toMinutes } from 'app-client/helpers/to-minutes';
import { module, test } from 'qunit';

module('Unit | Helper | to minutes');

// Replace this with your real tests.
test('it works', function(assert) {
  let result = toMinutes([42]);
  assert.ok(result);
});
